Subject: Ticket Assigned - Request for Site Visit : Woolwich Institute, Dubai
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 16:29:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Site Visit : Woolwich Institute, Dubai  Good Evening,

I hope my email finds you well. I am working as an Art and Design Faculty in the Woolwich Institute, Dubai. For our visual merchandising unit, we are planning to host a visit to renowned retail stores across the city so that our students can get hands on experience and can know detailed information on visual merchandising and the techniques and processes used in it.

I am writing this email to you regarding the same and would like to request you to grant us the permission for this site visit. We are planning to schedule it post Ramadan for around 2-3 hours. Please let me know what days and timings will be preferable to host this visit as we do not want to cause any inconvenience in the store.

In case you would like us to submit any documents from the institute’s side, please do let us know.

Please let me know if you have any questions or concerns.

Thank you very much for your understanding.

Best Regards,
Mahima

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6003692